.kviz-sl .owl-nav {
    position: absolute;
    width: 150px;
    height: 0px;
    right: 10px;
    bottom: -76px;
    z-index: 999;
    padding: 10px 0px;
	top: auto;
}

.kviz-sl .owl-nav div.owl-next:before, .kviz-sl .owl-nav div.owl-prev:before {
	content: "";
	
}

.kviz-sl .owl-nav .owl-prev {
    right: 25px !important;
    left: auto !important;
    width: 20px!important;
    height: 20px!important;
    border-top: 3px solid var(--main-kviz-color) !important;
    border-right: 3px solid var(--main-kviz-color) !important;
	border-left: 0px!important;
	border-bottom: 0px!important;
    transform: rotate(-135deg);
	padding: 0px!important;
	background: none!important;
	border-radius: 0px !important;
}

.kviz-sl .owl-next {
    right: 0px !important;
    left: auto !important;
    width: 20px!important;
	background: none!important;
    height: 20px!important; 
	border-radius: 0px !important;
    border-top: 3px solid var(--main-kviz-color) !important;
    border-right: 3px solid var(--main-kviz-color) !important;
	border-left: 0px!important;
	border-bottom: 0px!important;
    transform: rotate(45deg);
	padding: 0px!important;	
}

/*
.owl-carousel .owl-nav.disabled {
	visibility: visible!important;
}*/

.kviz-sl .owl-dots {
	text-align: left;
	top: auto;
	    z-index: 999;
}

@media only screen and (max-width: 1100px) { 

}

@media only screen and (max-width: 650px) {
	.kviz-sl .owl-next {
		right: 0px!important;
		left: auto!important;	
	}
	
	.kviz-sl .owl-nav .owl-prev {
		right: 25px!important;
		left: auto!important;
	}
	
}